var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
(function($)
{ 
	"use strict";
	
	// -------------------------------------------------------------------------------------------
	// testimonial shortcode javascript
	// -------------------------------------------------------------------------------------------
	
	$.fn.avia_sc_testimonial = function(options)
	{
		return this.each(function()
		{
			var container = $(this), elements = container.find('.avia-testimonial');
	
	
			//trigger displaying of thumbnails
			container.on('avia_start_animation', function()
			{
				elements.each(function(i)
				{
					var element = $(this);
					setTimeout(function(){ element.addClass('avia_start_animation') }, (i * 150));
				});
			});
		});
	}
	
}(jQuery));
}